body{
width: 100%;
margin: 0px auto;
padding: 0px;
}
.faq-container {
padding-right:15px;
padding-left:15px;
margin-right:auto;
margin-left:auto
}
@media (min-width:768px) {

.header-resize-left {
width: 50%;
display: inline;
margin-left: 15px;
}
/*.container {
width:750px;*/
.view-all {
    width: 27%!important;
    float: right;
    margin: 0;
    padding: 0;
}
.view-all-faq {
    width: 50%!important;
    float: left;
    margin: 0;
    padding: 0;
}
.expand-all {
    width: 38%!important;
    float: right;
    margin: 0px 30px 0px 0px;
    padding: 0;
}
}

@media (min-width:1030px) {
.faq-container {
width:970px;
}
}
@media (min-width:1200px) {
.faq-container {
width:1170px;
}
}
.faq-container-fluid {
padding-right:15px;
padding-left:15px;
margin-right:auto;
margin-left:auto
}
.row {
margin-right:-15px;
margin-left:-15px
}
.faq-bg {
    width: 98.5%;
    float: left;
    background: #fbfbfb;
    -webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.10);
    -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.10);
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.20);
    padding-top: 20px;
    padding-bottom: 10px;
margin: 0px 0px;
padding: 20px 10px 10px 10px;
}
.faq-with-view {
    width: 100%;
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
float: left;
}
.faq-heading{
width: 73%;
float: left;
margin: 0px 0px 20px 0px;
padding: 0px;
}
.view-all{
width: 22%;
float: right;
margin: 12px 0px 0px 0px;
padding: 0px;
}
.view-all-faq{
width: 50%;
float: left;
margin: 0px;
padding: 0px;
}
.expand-all{
width: 50%;
float: right;
margin: 0px;
padding: 0px;
}
.faq-main {
width: 100%;
    background-color: #fbfbfb;
    border-bottom: 1px solid #ceced1;
    padding-bottom: 10px;
float: left;
}
.faq-accordion {
background-color: #fbfbfb;
    color: #444;
    cursor: pointer;
    padding: 18px 18px 10px 0px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 20px;
    transition: 0.4s;
    font-family: 'Abel', sans-serif;
}

.FAQpanel {
    padding: 0 30px;
    display: none;
    background-color: #fbfbfb;
    overflow: hidden;
    margin: 10px 0px;
}
.FAQpanel p {
    font-family: 'Abel', sans-serif;
    font-size: 18px;
    color: #373737;
    font-weight: 300;
    line-height: 25px;
}
.answer-span {
    margin-right: -15px;
    color: black;
    font-size: 25px;
    position: relative;
    left: -30px;
    top: 4px;
}
.question-span {
    margin-right: 15px;
    color: black;
    font-size: 25px;
}
.read_color {
    color: #660099 !important;
}
.view-more {
    width: 100%;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    color: #000000;
    letter-spacing: 1px;
    margin-bottom: 0px;
}
.view-more a {
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 1px;
    color: #ac2122;
    text-decoration: underline;
}
.FAQpanel ul{
margin-left:30px;
padding: 0px;
}

.FAQpanel ul li{
font-family: 'Roboto', sans-serif;
font-size: 16px;

color: #373737;
font-weight: 300;
line-height: 25px;
margin: 0px 0px 15px 0px;
background: url(../images/st-content-bullet.png) no-repeat left top;
padding-left: 30px;
list-style: none;
}

.FAQpanel ol{
margin-left:30px;
margin-top: 10px;
padding: 0px;
}
.FAQpanel ol li{
font-family: 'Roboto', sans-serif;
font-size: 16px;

color: #373737;
font-weight: 300;
line-height: 25px;
margin: 0px 0px 15px 0px;
background: url(../images/st-sub-content-bullet.png) no-repeat left top;
padding-left: 30px;
list-style: none;
}
button.faq-accordion::after {
background: transparent url(../images/down.png) no-repeat center center;
    width: 27px;
height: 16px;
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
content:"";
}
button.faq-accordion.active1::after {
    background: transparent url(../images/up.png) no-repeat center center;
content:"";

width: 27px;
height: 16px;
}
button{
border: 0px;
background:#fff;
text-align: left;
}
.faq-h2{
font-family: 'Abel', sans-serif;
    font-size: 30px;
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 36px;
    text-align: left;
    margin: 0;
    padding: 0;
float: left;
width: 50%;
}
.faq-h3{
font-family: 'Abel', sans-serif;
    font-size: 16px !important;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 24px;
    text-align: left !important;
    margin: 12px 0px 10px 0px;
    padding: 0;
color: #a94442;
}
